---
Archive: CPAN
Bug-Database: https://github.com/smithfarm/cell/issues
Contact: Smithfarm <presnypreklad@gmail.com>
Name: App-CELL
Bug-Submit: https://github.com/smithfarm/cell/issues/new
Repository: https://github.com/smithfarm/cell.git
Repository-Browse: https://github.com/smithfarm/cell
